html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	position: relative;
	line-height: 1;
	background-color: #9f9f9e;
	color: #2f2f2f;
	font-size: 14px;
	font-family: Trebuchet MS;
	font-smooth:always;
	-webkit-font-smoothing: antialiased;
	line-height: 22px;
	background: #9f9f9e url('../images/main_wrap_bg_2.jpg') repeat-x 50% top;
}
body.home {
	background: #9f9f9e url('../images/main_wrap_bg.jpg') repeat-x 50% top;
}
p {
	font-size: 14px;
	color: #323232;
	line-height: 18px;
}
b {
	font-weight: bold;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	width: 100%;
	clear: both;
}
#background_rotate {
	/*display: none;*/
	height: 1500px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
}
#dropdown_flags {
	display: block;
	width: 100%;
	height: 324px;
	background: url('../images/dropdown_flags.png') no-repeat 50% bottom;
	position: absolute;
	top: 0px;
	z-index: 10;
}
#body_wrap {
	display: block;
	float: left;
	width: 100%;
	position: absolute;
	top: 0px;
	z-index: 10;
}
#header_wrap {
	display: block;
	float: left;
	width: 100%;
	height: 121px;
	background: url('../images/header_bg.png') repeat-x left top;
}
#header_wrap .header {
	display: block;
	position: relative;
	margin: 0px auto;
	width: 1000px;
	height: 122px;
}
.header .logo {
	display: block;
	position: absolute;
	left: 324px;
	width: 351px;
	height: 130px;
	background: url('../images/logo.png') no-repeat left top;
	text-indent: -9999999px;
}
.header .social_wrap {
	display: block;
	position: absolute;
	width: 325px;
	height: 40px;
	left: 28px;
	top: 0px;
}
.header .social_wrap span {
	display: block;
	margin-top: 9px;
}
.header .social_wrap span a {
	height: 24px;
}
.header .search_wrap {
	display: block;
	position: absolute;
	width: 307px;
	height: 26px;
	right: 0px;
	top: 9px;
}
.header .search_wrap input[type=text] {
	background: url('../images/input_bg.png') repeat-x left top;
	height: 22px;
	line-height: 22px;
	border: none;
	vertical-align: middle;
	width: 250px;
}
.header .search_wrap input[type=submit] {
	width: 32px;
	height: 24px;
	background: url('../images/search_go_button.png') no-repeat left top;
	border: none;
	text-indent: -99999px;
	cursor: pointer;
}
.header .search_wrap input[type=submit]:hover {
	background-position: 0 -24px;
}
.header .left_menu {
	display: block;
	position: absolute;
	width: 310px;
	height: 40px;
	left: 15px;
	top: 50px;
}
.header .left_menu li {
	display: block;
	float: left;
}
.header .left_menu li a {
	display: block;
	text-indent: -999999px;
	height: 47px;
}
.header .left_menu a.home {
	width: 107px;
	background: url('../images/header_left_menu_home.png') no-repeat left top;
}
.header .left_menu a.get_involved {
	width: 186px;
	background: url('../images/header_left_menu_get_involved.png') no-repeat left top;
}
.header .left_menu li a:hover {
	background-position: 0 -59px;
}
.header .right_menu {
	display: block;
	position: absolute;
	width: 310px;
	height: 40px;
	right: 0px;
	top: 50px;
}
.header .right_menu li {
	display: block;
	float: left;
}
.header .right_menu li a {
	display: block;
	text-indent: -999999px;
	height: 57px;
}
.header .right_menu a.get_connected {
	width: 186px;
	background: url('../images/header_right_menu_get_connected.png') no-repeat left top;
}
.header .right_menu .get_connected_dropdown {
	display: block;
	position: relative;
	background: url('../images/back_80_trans_tile.png') repeat left top;
	height: 95px;
	color: #fff;
	padding: 10px;
	width: 160px;
	top: -3px;
	left: 3px;
}
.header .right_menu .get_connected_dropdown form {
	display: block;
}
.header .right_menu .get_connected_dropdown form p {
	color: #fff;
	font-size: 12px;
	margin-bottom: 8px;
}
.header .right_menu .get_connected_dropdown form ul {
	display: block;
	float: left;
}
.header .right_menu .get_connected_dropdown form ul li {
	width: 100%;
	margin-bottom: 8px;
}
.header .right_menu .get_connected_dropdown form input[type=text] {
	display: block;
	float: left;
	background: url('../images/input_bg.png') repeat-x left top;
	height: 22px;
	line-height: 22px;
	border: none;
	vertical-align: middle;
	width: 158px;
}
.header .right_menu .get_connected_dropdown form input.zip {
	width: 82px;
}
.header .right_menu .get_connected_dropdown form input[type=submit] {
	display: block;
	width: 65px;
	height: 22px;
	background: url('../images/submit_bg.png') no-repeat left top;
	float: right;
	border: none;
	text-indent: -99999px;
	cursor: pointer;
}
.header .right_menu a.donate {
	width: 107px;
	height: 47px;
	background: url('../images/header_right_menu_donate.png') no-repeat left top;
}
.header .right_menu li a:hover {
	background-position: 0 -59px;
}
#main_wrap {
	display: block;
	width: 100%;
	float: left;
	border-bottom: 1px solid #d9d9d9;
}
#main_inner_wrap {
	display: block;
	width: 1000px;
	margin: 28px auto 0px auto;
}
#main {
	display: block;
	float: left;
	width: 100%;
	background: url('../images/main_bg_trans.png') repeat left top;
	min-height: 501px;
}
#main .main_nav {
	display: block;
	float: left;
	width: 1000px;
	height: 50px;
	background: url('../images/main_nav_bg.png') no-repeat left top;
	margin-bottom: 20px;
}
#main .main_nav li {
	display: block;
	float: left;
	height: 50px;
	line-height: 50px;
	vertical-align: middle;
}
#main .main_nav li a {
	display: block;
	width: 165px;
	text-align: center;
	font-size: 20px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-shadow:3px 3px 3px #BA0109
}
#main .main_nav li a:hover {
	text-shadow:4px 4px 6px #3b3b3b;
	background: url('../images/main_nav_hover.png') repeat-x left top;
}
#main .main_nav li.active a {
	text-shadow:4px 4px 6px #3b3b3b;
	background: url('../images/main_nav_active.png') repeat-x left top;
}
#slider_wrap {
	display: block;
	position: relative;
	margin: 0px 20px 20px 20px;
	float: left;
	width: 958px;
	height: 348px;
	border: 1px solid #c5c5c5;
}
#slider_wrap li.slide_content {
	width: 950px;
	height: 340px;
}
.slide_content .container {
	display: block;
	position: relative;
	float: right;
	width: 330px;
	height: 280px;
	background: url('../images/slider_content_trans_bg.png') repeat left top;
	padding: 30px 20px;
}
.slide_content .container h2 {
	font-size: 36px;
	line-height: 42px;
	color: #fff;
	margin-bottom: 16px;
}
.slide_content .container p {
	font-size: 18px;
	color: #fcb936;
	line-height: 21px;
}
.slide_content .container .learn_more {
	display: block;
	position: absolute;
	height: 47px;
	width: 168px;
	right: 96px;
	bottom: 0px;
	background: #f5f5f5 url('../images/learn_more_bg_sprite.png') no-repeat left top;
	text-indent: -999999px;
}
.slide_content .container .learn_more:hover {
	background-position: 0 -47px;
}
#front_slider {
	display: block;
	margin: 4px;
	width: 950px;
	height: 340px;
}
#controls {
	display: block;
	position: absolute;
	height: 15px;
	width: 130px;
	bottom: 12px;
	left: 16px;
	z-index: 99;
}
#controls li {
	float: left;
	padding-right: 5px;
}
#controls li a {
	display: block;
	height: 12px;
	width: 12px;
	background: url('../images/slide_navigation.png') no-repeat left top;
	text-indent: -999999px;
}
#controls li.current a {
	background-position: 0 -12px;
}
#slider_nav_prev {
	display: block;
	position: absolute;
	top: 152px;
	left: -37px;
	z-index: 999;
}
#slider_nav_prev a {
	display: block;
	height: 54px;
	width: 53px;
	background:  url('../images/slider_nav_prev.png') no-repeat left top;
	text-indent: -99999px;
	cursor: pointer;
}
#slider_nav_prev a:hover {
	background-position: 0 -53px;
}
#slider_nav_next {
	display: block;
	position: absolute;
	top: 152px;
	right: -37px;
	z-index: 999;
}
#slider_nav_next a {
	display: block;
	height: 54px;
	width: 53px;
	background:  url('../images/slider_nav_next.png') no-repeat left top;
	text-indent: -99999px;
	cursor: pointer;
}
#slider_nav_next a:hover {
	background-position: 0 -53px;
}
.content_wrap {
	display: block;
	width: 100%;
	float: left;
}
.content_wrap .content_pad {
	display: block;
	margin: 0px 20px 20px 20px;
}
.home .content_wrap .content_view {
	display: block;
	float: left;
	width: 100%;
	width: 632px;
}
.content_wrap .content_view {
	display: block;
	float: left;
	width: 100%;
	width: 632px;
	position: relative;
}
.content_wrap .feed_wrap {
	display: block;
	float: left;
	width: 100%;
}
.feed_wrap .heading {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	height: 38px;
	background: url('../images/feed_heading_bg.png') repeat-x left top;
	border: 1px solid #000;
}
.home .feed_wrap .heading {
	width: 630px;
}
.home .feed_wrap .block .heading {
	width: 304px;
}
.feed_wrap .block {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.feed_wrap .block .heading {
	width: 304px;
}
.feed_wrap .heading h2 {
	font-size: 18px;
	color: #fff;	
	line-height: 38px;
	vertical-align: middle;
	margin: 0 0 0 12px;
}
.feed_wrap .heading a.view_all {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	padding-right: 30px;
	margin-right: 12px;
	background: url('../images/view_all_arrow.png') no-repeat right 50%;
	height: 38px;
	line-height: 38px;
	vertical-align: middle;
	font-weight: bold;
	font-size: 14px;
	color: #b4b4bf;
	text-decoration: none;
}
.content_wrap .breadcrumb_wrap {
	display: block;
	float: left;
	width: 100%;
}
.breadcrumb_wrap .heading {
	display: block;
	position: relative;
	float: left;
	width: 630px;
	height: 38px;
	background: #9f9f9f;
	border: 1px solid #9f9f9f;
}
.breadcrumb_wrap .heading span {
	font-size: 14px;
	color: #fff;	
	line-height: 38px;
	vertical-align: middle;
	margin: 0 0 0 12px;
	text-transform: capitalize;
}
.breadcrumb_wrap .heading a {
	color: #fff;
	text-decoration: none;
}
.breadcrumb_wrap .heading a:hover {
	text-decoration: underline;
}
.home .content_wrap .col_right {
	display: block;
	float: right;
	width: 100%;
	width: 306px;
}
.content_wrap .col_right {
	display: block;
	float: right;
	width: 100%;
	width: 306px;
}
#footer_wrap {
	display: block;
	width: 100%;
	height: 308px;
	float: left;
	border-top: 1px solid #696969;
	background: #4a4a4a;
}
#footer_wrap .footer {
	display: block;
	width: 1000px;
	border-left: 1px solid #4f4f4f;
	border-right: 1px solid #4f4f4f;
	height: 308px;
	margin: 0px auto;
}
.footer .contact_wrap {
	display: block;
	width: 100%;
	height: 290px;
	background: #2f2f2f;
	overflow: hidden;
}
#fb_feed {
	display: block;
	float: left;
	background: white;
	width: 305px;
	margin: 20px;
}
#fb_feed h4 {
	display: block;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	width: 295px;
	padding-right: 10px;
	height: 29px;
	line-height: 29px;
	vertical-align: middle;
	text-align: right;
	background: #0154a0 url('../images/fb_h4_bg.png') no-repeat 10px 4px;
}
#tw_feed {
	display: block;
	float: left;
	background: #4a4a4a;
	width: 305px;
	height: 212px;
	margin: 20px 20px 20px 0px;
}
#tw_feed h4 {
	display: block;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	width: 295px;
	padding-right: 10px;
	height: 29px;
	line-height: 29px;
	vertical-align: middle;
	text-align: right;
	background: #3bbffd url('../images/tw_h4_bg.png') no-repeat 10px 5px;
}
#mailer_wrap {
	display: block;
	float: right;
	color: #9f9f9f;
	width: 302px;
	margin: 20px 20px 20px 0px;
	background: url('../images/delegate_seal.png') no-repeat 176px top;
}
#mailer_wrap h4 {
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	padding-bottom: 3px;
}
#mailer_wrap address {
	font-size: 12px;
	line-height: 15px;
	color: #9f9f9f;
	padding-bottom: 14px;
}
#mailer_wrap p {
	font-size: 12px;
	line-height: 15px;
	color: #9f9f9f;
	padding-bottom: 14px;
}
#mailer_wrap form {
	display: block;
	padding-top: 14px;
	width: 100%;
	border-top: 1px solid #4a4a4a;
}
#mailer_wrap form input[type=text] {
	font-size: 12px;
	border: none;
	margin-right: 4px;
}
#mailer_wrap form .email {
	display: block;
	float: left;
	background: url('../images/input_bg.png') repeat-x left top;
	height: 22px;
	line-height: 22px;
	border: 1px solid #737373;
	vertical-align: middle;
	width: 155px;
}
#mailer_wrap form .zip {
	display: block;
	float: left;
	background: url('../images/input_bg.png') repeat-x left top;
	height: 22px;
	line-height: 22px;
	border: 1px solid #737373;
	vertical-align: middle;
	width: 69px;
}
#mailer_wrap form input[type=submit] {
	display: block;
	width: 65px;
	height: 22px;
	background: url('../images/submit_bg.png') no-repeat left top;
	float: left;
	border: none;
	text-indent: -99999px;
	cursor: pointer;
}
#mailer_wrap form input[type=submit]:hover {
	background-position: 0px -22px;
}
.copyright_wrap {
	display: block;
	position: relative;
	width: 100%;
	height: 58px;
	background: #5e5e5e;
	color: #9f9f9f;
}
.copyright_wrap span {
	font-size: 12px;
	line-height: 58px;
	vertical-align: middle;
	margin-left: 20px;
}
.copyright_wrap .mojo_link {
	display: block;
	width: 169px;
	height: 36px;
	background: url('../images/mojo_logo.png') no-repeat left top;
	text-indent: -999999px;
	position: absolute;
	right: 20px;
	top: 13px;
} 


/* --------- innner markup ---------- */
.node {
	clear: both;
	position: relative;
	background: #fff;
	padding: 20px;
}
.node .node_head_image {
	display: block;
	clear: both;
	width: 588px;
	border: 1px solid #c5c5c5;
	text-align: center;
	background: #fff;
	padding: 4px 0px;
	margin-bottom: 6px;
}
.node .node_head_image img {
	width: 580px;
}
.node .content {
	padding: 15px 15px;
}
.node .content h2 {
	font-size: 18px;
	font-weight: bold;
	color: #E01A22;
	margin-bottom: 6px;
}
.node .content p {
	margin-bottom: 20px;
}
.node .content .create_date {
	font-size: 12px;
	color: #9C9C9C;
	margin-bottom:10px;
}
.node #social_widgets {
	display: block;
	position: absolute;
	padding: 14px;
	width: 52px;
	height: 525px;
	top: 0px;
	left: -99px;
	background: url('../images/main_bg_trans.png') repeat left top;
	border-radius: 15px 0 0 15px;
}
.view {
	display: block;
	float: left;
	width: 100%;
}
.view .view-content {
}
.views-admin-links {
	position: absolute;
	right: 12px;
	bottom: 0px;
	z-index: 99;
}
.views-admin-links li {
	float: left;
	margin-left: 8px;
}
.views-admin-links li a {
	color: #3B3B3B;
}
.view .views-row {
	display: block;
	position: relative;
	padding: 20px;
	background: #fff;
	border-bottom: 1px solid #9f9f9f;
	min-height: 147px;
}
.block-views .views-row {
	min-height: 90px;
}
.view .views-row:last-child {
	border-bottom: 1px #fff;
}
.view .views-row-even {
	background: #f2f2f3;
}
.view .views-row .views-field-field-image-fid {
	display: block;
	position: relative;
	float: left;
	border: 1px solid #c5c5c5;
	text-align: center;
	width: 216px;
	height: 138px;
	padding: 4px;
	margin: 0 14px 35px 0;
	background: #fff;
}
.view .views-row .views-field-field-image-fid img {
	width:  216px !important;
	height: 138px !important;
}
.view .views-row .views-field-field-image-fid .overlay {
	display: block;
	position: absolute;
	width: 31px;
	height: 36px;
	background: url('../images/read_more_icon.png') no-repeat left top;
	right: 4px;
	bottom: 4px;
}
.home .view .views-row .views-field-field-image-fid .overlay {
	display: none;
}
.view .views-row .views-field-title {
	display: block;
	margin-bottom: 2px;
}
.view-page .views-row .views-field-title a {
	font-size: 18px;
	font-weight: bold;
	color: #e01a22;
	text-decoration: none;
}
.block-views .views-row .views-field-title a {
	font-size: 18px;
	font-weight: bold;
	color: #2f2f2f;
	text-decoration: none;
}
.view .views-row .views-field-created {
	font-size: 12px;
	color: #9c9c9c;
	line-height: 18px;
}
.view .views-row .views-field-field-event-date-value {
	font-size: 12px;
	color: #9c9c9c;
	line-height: 18px;
}
.view-page.view-Latest-News .views-row .views-field-view-node a {
	display: block;
	position: absolute;
	right: 0px;
	bottom: -1px;
	width: 31px;
	height: 36px;
	text-indent: -99999px;
	background: url('../images/read_more_icon.png') no-repeat left top;
	border: none;
}
.view-page.view-Latest-News .views-row .views-field-view-node a:hover {
	background-position: 0 -37px;
}
.block-views .views-row .views-field-view-node a {
	display: block;
	position: absolute;
	right: 20px;
	bottom: 19px;
	line-height: 16px;
}
.view .views-row .views-field-view-node a {
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #e01a22;
	border-bottom: 1px solid #e01a22;
	position: absolute;
	bottom: 20px;
	line-height: 16px;
}
.block-views .views-row .views-field-body {
	margin-bottom: 20px;
}
.view .pager li {
	display: block;
	float: left;
	color: #4a4a52;
	font-weight: bold;
	font-size: 14px;
	padding: 0px 3px;
}
.view .pager li.pager-current {
	color: #e01a22;
}

.view .pager li a {
	text-decoration: none;
	color: #4a4a52;
}
/* ----- events calendar ------ */
#events_calendar {
	display: block;
	width: 100%;
	background: #fff;
	float: left;
	padding-bottom: 8px;
	background: #fff;
}
#events_calendar .ui-datepicker-header {
	display: block;
	position: relative;
	color: #4a4a4a;
	font-weight: bold;
	clear: both;
	width: 100%;
	height: 37px;
	border-bottom: 1px solid #9f9f9f;
	background: #f2f2f2;
}
#events_calendar .ui-datepicker-title {
	display: block;
	width: 100%;
	text-align: center;
	height: 37px;
	line-height: 40px;
	vertical-align: middle;
	font-size: 16px;
}
#events_calendar a.ui-datepicker-prev {
	display: block;
	height: 12px;
	width: 10px;
	position: absolute;
	top: 14px;
	left: 10px;
	background: url('../images/events_calendar_nav_left.png') no-repeat left top;
	text-indent: -999999px;
	cursor: pointer;
}
#events_calendar a.ui-datepicker-next {
	display: block;
	height: 12px;
	width: 10px;
	position: absolute;
	top: 14px;
	right: 10px;
	background: url('../images/events_calendar_nav_right.png') no-repeat left top;
	text-indent: -99999px;
	cursor: pointer;
}
#events_calendar .ui-datepicker-header a:hover {
	background-position: 0 -12px;
}
#events_calendar .ui-datepicker-calendar {
	clear: both;
	background: #fff;
	width: 100%;
}
#events_calendar th{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	padding: 8px 10px 4px 10px;
}
#events_calendar td {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding: 2px 12px;
}
#events_calendar td a {
	color: #2f2f2f;
	text-decoration: none;
}
#events_calendar td.ui-datepicker-current-day {
	background: #f2f2f2;
}
#events_calendar td.ui-datepicker-current-day a {
	color: #e01a22;
}
/* ----- blocks styles ----- */
#sign_the_petitions {
	display: block;
	float: left;
	width: 307px;
	height: 97px;
	background: url('../images/sign_the_petitions.png') no-repeat left top;
	text-indent: -999999px;
}
#media_links_front {
	display: block;
	float: left;
	width: 306px;
	height: 155px;
	background: url('../images/media_links_bg.png') no-repeat left top;
}
#media_links_front a {
	display: block;
	float: left;
	width: 153px;
	height: 155px;
	text-indent: -999999px;
}
#block_volunteer_contribute {
	display: block;
	margin: 0px auto;
	width: 307px;
	height: 140px;
	background: url('../images/volunteer-contribute-buttons.png') no-repeat left top;
}
#block_volunteer_contribute a {
	display: block;
	float: left;
	width: 153px;
	height: 140px;
	text-indent: -99999px;
}
#block_sign_petition {
	display: block;
	margin: 0px auto;
	width: 304px;
	height: 140px;
	background: url('../images/block_sign_a_petition.png') no-repeat left top;
	text-indent: -999999px;
}
#block_photos_videos {
	display: block;
	width: 307px;
	height: 143px;
	float: left;
	background: url('../images/block_photos_videos.png') no-repeat left top;
}
#block_photos_videos a {
	display: block;
	float: left;
	width: 153px;
	height: 143px;
	text-indent: -999999px;
}
#block-admin-display-form {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	background: #fff;
}
#block-admin-display-form div:first-child {
	padding: 20px;
}
#block-admin-display-form table {
	width: 100%;
}
#block-admin-display-form table tr.odd {
	background: #f5f5f5;
}
.block-region {
	font-weight: bold;
	color: black;
	text-transform: capitalize;
	font-size: 22px;
	border: 2px dashed red;
}
/* ---- footer social widgets ------- */

#tw_feed #twtr-widget-1 .twtr-tweet-text {
	padding-left: 63px !important;
	background: url('../images/social_avatar.png') no-repeat left top !important;
	min-height: 57px !important;
}
#tw_feed  .twtr-widget .twtr-hd {
	display: none !important;
}
#tw_feed .twtr-widget .twtr-ft {
	display: none !important;
}
#tw_feed .twtr-widget .twtr-tweet {
	border-bottom: 1px solid #2F2F2F !important;
	margin-top: 4px !important;
	margin-bottom: 4px !important;
}
#tw_feed  .twtr-doc a {
	text-decoration: underline !important;
}
#tw_feed  .twtr-doc a.twtr-user{
	text-decoration: none !important;
}
#tw_feed  .twtr-doc em a{
	text-decoration: none !important;
}
.selected-event-date {
	background: red;
}
.selected-event-date a {
	color: white !important;
}
.search-advanced {
	display: none;
}
.box h2 {
	padding-top: 10px;
	font-weight: bold;
}
.view-News .field-content {
	padding-bottom: 28px;
}
.view-empty {
	background: white;
	padding: 10px;
	min-height: 100px;
}
#kipke-get-involved {
	background-color: white;
	padding: 10px;	
}
#kipke-get-involved label {
	float: left;
	width: 100px;
}
#kipke-get-involved .form-checkboxes {
	clear:both;
}
.messages {
	background-color: white;
	color: red;
}
div#kipke-wrapper {
	padding: 0 28px 16px 28px;	
}
div#kipke-wrapper .form-item {
	float: left;
	margin-bottom: 6px;
}
div#kipke-wrapper .form-item label {
	width: 68px;
	height: 22px;
	line-height: 22px;
	vertical-align: middle;
	font-weight: bold;
	color: #e01a22;
}
div#kipke-wrapper .form-item input {
	width: 196px;
	border: 1px solid #9f9f9f;
	height: 22px;
	margin: 0 6px;
	padding: 0px;
}
div#kipke-wrapper #edit-email-wrapper label {
	text-align: right;
}
div#kipke-wrapper #edit-address-wrapper input {
	width: 474px;
}
div#kipke-wrapper #edit-state-wrapper label {
	text-align: right;
}
div#kipke-wrapper #edit-state-wrapper input {
	width: 57px;
}
div#kipke-wrapper #edit-zip-wrapper input {
	width: 57px;
}
div#kipke-wrapper #edit-zip-wrapper label {
	text-align: right;
}
div#kipke-wrapper div.volunteer_options {
	float: left;
	padding: 28px 0;
}
div#kipke-wrapper label.volunteer_options {
	width: auto;
	font-weight: bold;
	color: #e01a22;
}

div#kipke-wrapper .form-checkboxes label {
	width: 276px;
	color: #2F2F2F;
	font-weight: normal;
}
div#kipke-wrapper .form-checkboxes input {
	width: auto;
	border: 1px solid #9f9f9f;
	height: 22px;
	vertical-align: middle;
}
div#kipke-wrapper input[type=submit] {
	height: 31px;
	width: 96px;
	border: none;
	background: url('/images/get_involved_form_submit.png') no-repeat left top;
	text-indent: -999999px;
	cursor: pointer;
}
img.title-image {
	margin-left: -13px;
}
ul.issues li {
	list-style: square;
}


/* renewal application */
#webform-client-form-94 label {
	width: 175px;
	display: inline-block;
}
#webform-client-form-94 #webform-component-same-institution label,
#webform-client-form-94 #webform-component-same-major label {
	width: 365px;
}
#webform-client-form-94 #webform-component-change-explanation label {
	width: 100%; 
}
#webform-client-form-94 .textarea-identifier {
	display: none;
}
#webform-client-form-94 #edit-actions {
	padding-top: 15px;
	text-align: center;
}
#webform-client-form-94 #edit-actions #edit-submit {
	width: 120px;
	margin: auto;
}
#webform-client-form-94 .webform-component {
	margin-top: 5px;
}
#webform-client-form-94 #edit-submitted-name,
#webform-client-form-94 #edit-submitted-city,
#webform-client-form-94 #edit-submitted-state,
#webform-client-form-94 #edit-submitted-email,
#webform-client-form-94 #edit-submitted-phone {
	width: 200px;
}
#webform-client-form-94 #edit-submitted-zip-code,
#webform-client-form-94 #edit-submitted-date-of-birth,
#webform-client-form-94 #edit-submitted-social-security-number {
	width: 100px;
}
#webform-client-form-94 #edit-submitted-change-explanation {
	width: 100%;
	height: 100px;
}

/* scholarship application */
#webform-client-form-95 .webform-component {
	margin-top: 5px;
}
#webform-client-form-95 label {
	width: 175px;
	display: inline-block;
}
#webform-client-form-95 .textarea-identifier {
	display: none;
}
#webform-client-form-95 #edit-actions {
	padding-top: 15px;
	clear: both;
	text-align: center;
}
#webform-client-form-95 #edit-actions #edit-submit {
	width: 120px;
	margin: auto;
}
#webform-client-form-95 fieldset {
	border: 1px solid #c0c0c0;
	padding: 10px;
	margin-bottom: 20px;
}
#webform-client-form-95 fieldset legend {
	font-weight: bold;
	font-size: 18px;
	padding: 8px;
}
#webform-client-form-95 #edit-submitted-basic-information-applying-other-delegates-wrapper label {
	width: 410px;
}
#webform-client-form-95 #webform-component-basic-information--level-of-education label,
#webform-client-form-95 #edit-submitted-basic-information-home-address,
#webform-client-form-95 #edit-submitted-education-college-name-1,
#webform-client-form-95 #edit-submitted-education-college-name-2,
#webform-client-form-95 #edit-submitted-education-high-school,
#webform-client-form-95 #edit-submitted-specific-information-fields-of-interest {
	width: 350px;
}
#webform-client-form-95 #edit-submitted-basic-information-entrance-year,
#webform-client-form-95 #edit-submitted-basic-information-state,
#webform-client-form-95 #edit-submitted-basic-information-zip,
#webform-client-form-95 #edit-submitted-basic-information-home-phone,
#webform-client-form-95 #edit-submitted-basic-information-work-phone,
#webform-client-form-95 #edit-submitted-basic-information-cell-phone,
#webform-client-form-95 #edit-submitted-basic-information-social-security-number,
#webform-client-form-95 #edit-submitted-basic-information-date-of-birth,
#webform-client-form-95 #edit-submitted-specific-information-attend-year {
	width: 120px;
}
#webform-client-form-95 #edit-submitted-basic-information-title,
#webform-client-form-95 #edit-submitted-basic-information-middle-initial {
	width: 30px;
}
#webform-client-form-95 #edit-submitted-basic-information-first-name,
#webform-client-form-95 #edit-submitted-basic-information-last-name,
#webform-client-form-95 #edit-submitted-basic-information-city  {
	width: 200px;
}
#webform-client-form-95 #edit-submitted-basic-information-email-address {
	width: 250px;
}
#webform-client-form-95 #webform-component-specific-information--college-of-choice label,
#webform-client-form-95 #webform-component-other-information--goals label {
	width: 100%;
}
#webform-client-form-95 #webform-component-financial-needs--financial-burdens label {
	width: 100%;
}
#webform-client-form-95 #webform-component-financial-needs--financial-burdens textarea,
#webform-client-form-95 #webform-component-other-information--goals textarea {
	width: 100%;
	height: 100px;
}
#webform-client-form-95 div.description p {
	font-size: 11px;
	font-style: italic;
}
#webform-client-form-95 #webform-component-other-information--instructions {
	padding-top: 30px;
	color: red;
}
#webform-client-form-95 #webform-component-other-information--instructions p {
	color: red;
}
#webform-client-form-95 #webform-component-electronic-signature {
	float: left;
	width: 40%;
}
#webform-client-form-95 #webform-component-signature-date {
	float: right;
	width: 40%;
}
#webform-client-form-95 #webform-component-electronic-signature input,
#webform-client-form-95 #webform-component-signature-date input {
	max-width: 100%;
}
